Mailinglist Archive: opensuse (1473 mails)

< Previous Next >
Re: [opensuse] Re: Nvidia GFX kernel modules for older 11.1-kernel 2.6.27.7-9, anywhere?
  • From: Rodney Baker <rodney.baker@xxxxxxxxxxxx>
  • Date: Mon, 29 Jun 2009 23:40:28 +0930
  • Message-id: <200906292340.36743.rodney.baker@xxxxxxxxxxxx>
On Mon, 29 Jun 2009 23:26:02 Joachim Schrod wrote:
Rodney Baker wrote:
[...]

Yes - download the generic installer from Nvidia and install it from the
source (but make sure you have the full kernel sources for your running
kernel installed first). It will build and install automatically against
your current running kernel.

Ah yes. The most current generic installer doesn't support my card,
but an older version seems to. I'm downloading it at the moment.

Thanks also to Alok Anand who pointed that out in PM.

The drawback is that if you do update your kernel you'll have to
reinstall it manually (but you can tell the installer to only build the
kernel module for the new kernel, not do the full install again in that
case).

That's OK; I'm used to that owing to my usage of VMware.

Joachim

You'll probably want the 173.14.18 version (that is what I'm currently using).

--
===================================================
Rodney Baker VK5ZTV
rodney.baker@xxxxxxxxxxxx
===================================================

< Previous Next >